version: 0.25.1001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: daVWG+XCSOc2+IBgW7ig4dXjNjCBhuJA7hOQg8C8797tCr8c0Q1eFucqZroiCHXfcuAhN6p7skotc6HAtBYJRg==
    size: 176884170
    blockMapSize: 185622
path: PrivacySafe-arm64.AppImage
sha512: daVWG+XCSOc2+IBgW7ig4dXjNjCBhuJA7hOQg8C8797tCr8c0Q1eFucqZroiCHXfcuAhN6p7skotc6HAtBYJRg==
releaseDate: '2025-03-11T16:28:07.992Z'
